Shlomi Fish

Changes for version 0.0104

  • configure_requires and requires to minimal perl version (CPANTS).
  • Add t/cpan-changes.t and t/style-trailing-space.t

Modules